## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# MemoryManagedConstructionTraits< C > Struct Template Reference

List of all members.

## Public Types

- typedef ConstructWithNoMemoryManager<
  C > Constructor

### template<class C>
struct MemoryManagedConstructionTraits< C >

## Member Typedef Documentation

template<class C>
typedef ConstructWithNoMemoryManager<C> MemoryManagedConstructionTraits< C >::Constructor

The documentation for this struct was generated from the following file:

- XalanMemoryManagement.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.